Subject: [netatalk-admins] Am I doing something wrong or should I be using NT?

From: "Glenn" <[email-masked]>
Date: Tue, 27 Oct 1998 00:41:18 +1100

I have a pentium 166, 64mb ram, 2 ide drives (about 6gigish each and plenty
of free space) running SuSE 5.2 Linux w/ 2.034 kernel. I have this box
configured as a samba server and a neta-talk+asun server.  They both appear
to work fine BUT if often have to index visual fox pro databases stored here
(and accessed via samba) from a windows box.

If I am doing this and I access this box with a mac (in fact just turning a
mac on) and fox suddenly has errors reading/writing the file!

Is what I'm trying to do unrealistic?
Thanks for any insights with this,
Glenn

---

From: Glenn Davy <[email-masked]>
Date: Tue, 27 Oct 1998 16:54:05 +1100 (EST)

Hi 
I'm going to have to find out what oplocks are, but the files in use by
samba and the files volume mounted by the macs are physically seperate
hard drives, if this is relevant?
Glenn

On Mon, 26 Oct 1998, Vivek wrote:

> 
> On Tue, 27 Oct 1998, Glenn wrote:
> 
> Do the macs automount the share that those files are on? Might this be an
> oplocking problem? [ I'm just guessing - what exactly does vfox do to
> 'index' the database? What happens if you configure samba not to do
> oplocks [assuming you haven't already  - it's adviseable to do this if
> anything other than samba sharing is going to happen from a share]]
> 
> -- 
> "He was too young to be taken from us."
>              'You were the one who cut him in half with a chainsaw, dude.'
> 
>